### Method

# Vte Terminal set_allow_bold

deprecated: 0.60

#### Declaration [src]

    void
    vte_terminal_set_allow_bold (
      VteTerminal* terminal,
      gboolean allow_bold
    )

#### Description [src]

Controls whether or not the terminal will attempt to draw bold text, by using a bold font variant.

Deprecated since: 0.60

There’s probably no reason for this feature to exist.

Sets property | `Vte.Terminal:allow-bold`

#### Parameters

`allow_bold`

  Type: `gboolean`

  `TRUE` if the terminal should attempt to draw bold text.